.bg-theme{
  background-color: var(--theme-color);
}
.border-theme {
    border-color: var(--theme-color)!important;
}
.c-pointer{cursor: pointer !important;}
.php-email-form.loading button[type="submit"],.product-card.loading .form-switch{
  visibility: hidden;
  opacity: 0;
}
.php-email-form span.waiting{
  visibility: hidden;
  opacity: 0;
  display: inline-block;
  position: absolute;
  color: var(--theme-color);
  padding: 10px 3px;
}
.product-card span.waiting{
  position: absolute;
  opacity: 0;
  color: var(--theme-color);
  top: 7px;
  z-index: 0;
}
.product-card .form-switch{
  z-index: 1;
}
.php-email-form.loading span.waiting,.product-card.loading span.waiting{
  visibility: visible;
  opacity: 1;
}
.form-switch .status-active,.item-active .form-switch .status-out-of-stock{
  visibility: hidden;
}
.item-active .form-switch .status-active{
  visibility: visible;
}
.product-card.loading{

}
.chart-height{
  height: 400px;
}
.overflow-visible{
  overflow: visible;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 35px;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
  background-color: var(--theme-color);
}
.select2-container .select2-selection--single{
  height: 35px;
}
.pricing-table .search-filter-item{
  margin-bottom: 1rem;
}
.pricing-table .item-image{
  max-width: 200px;
}
.label-tag{
  position: absolute;
  background-color: var(--theme-color-promo);
  color: #fff;left: 0;top: 0;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
}
@media screen and (max-width: 768px) {
  .chart-height{
    height: 300px;
  }
}
